/*~Search搜尋 =============================================================*/

#search__form {
  display: flex;
}

.search__container {
  display: flex;
  align-items: center;
  flex: 1;
}

.search-block {
  border-radius: 15px;
  text-align: center;
}

.search-block .form-group {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 0.8rem;

  margin-bottom: 0;
}

@media (max-width: 767px) {
  .search-block .form-group {
    flex-direction: column;
  }

  .search-block .form-group select.searcmodel {
    width: 100%;
  }
}

.search-block select.searcmodel {
  font-size: 14px;
  padding: 8px;
  border: 1px solid #cccccc;
  border-radius: 4px;
}

.search-block input.form-control {
  height: auto;
  width: 100%;
  padding: 8.5px 10px;
  background-color: #fff;
  color: #000;
}
.search__btn {
  display: flex;
  justify-content: flex-end;
  margin-right: 2.4rem;
  gap: 0.8rem;
}

.search__btn .btn {
  padding: 0.8rem 1.6rem;
}

/* !css修正*/
#search__form .input-group-addon {
  width: 25px;
  height: 25px;
  border: none;
  border-radius: 5px;
  padding: 0;
  line-height: 25px;
}

/* ~獨立頁設定 ------------------------ */

.section-title {
  font-size: 24px;
  border-bottom: 3px solid var(--sec-default);
  margin: 0.8rem 0 1.6rem;
  letter-spacing: 0.2rem;
}
.section-title-sub {
  font-size: 20px;
  font-weight: 500;
  margin: 2.4rem 0 1.6rem;
  letter-spacing: 0.2rem;
}
.content h4 {
  position: relative;
  padding-left: 2.8rem;
}
.content h4::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 20px;
  height: 3px;
  background-color: var(--sec-default);
}

.content h5 {
  font-size: 16px;
}

.must {
  color: rgb(218, 1, 1);
  margin-right: 0.4rem;
}
.form-horizontal .control-label {
  text-align: left;
  font-weight: 500;
  padding: 0;
  max-width: 68px;
  font-size: 17px;
}

/* 搜尋結果頁 */
.listview-list {
  background-color: #fff;
  padding: 4% 3% 6% !important;
  margin: 15px 0;
  border-radius: 25px;
}

.ciNsw {
  font-size: 20px;
}

.popular_products ul#clist a {
  height: 25px;
  margin-bottom: 8px;
}

.popular_products #clist li {
  border-bottom: solid 1px #e7e7e7;
}

/* 首頁footer資訊 */
.default-info{
  display: flex;
  justify-content: center;
  margin: 20px 0;
}
.default-info ul{
  text-align: center;
}


/*聯絡我們*/
.contact-item {
  font-family: "Inter";
  font-size: 17px;
  font-weight: 500;
  color: #707070;
  display: flex;
}
.contact-item > div:first-child {
  width: 90px;
  flex: 0.3;
}
.contact-item > div:last-child {
  flex: 1;
}
@media (max-width: 991px) {
  .contact-item {
    flex-direction: column;
    align-items: flex-start;
    margin: 0.8rem 0;
  }
  .contact-item > div:first-child {
    width: -moz-max-content;
    width: max-content;
  }
}

.categoryINFO,
.categoryINFO li{
  font-size: 18px;
}
.contact_form{
  margin: 28px 0;
}

.contact-container{
  padding: 0 20px;
}

.contact-wrapper .form-wrap{
  padding: 0 0 0 83px;
}
@media (max-width: 991px) {
  .contact-wrapper .form-wrap{
    padding: 0 15px;
  }
  .form-horizontal .control-label {
    padding: 0 15px;

  }
}